﻿@{
    ViewData["Title"] = "Unit Pegawai";
}
<section class="section">
    <div class="section-header">
        <h1>Manajemen Pegawai Unit</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Unit</a></div>
            <div class="breadcrumb-item active"><a href="#">Manajemen Pegawai Unit</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Pegawai Unit</h4>
                <div class="col-md-6">
                    <form id="FormTabelUnitPegawai" class="form-inline">
                        <div style="width:100%;">
                            <div class="form-group text-right float-left">
                                <label class="col-form-label font-weight-bold">Pilih Unit</label> &nbsp;&nbsp;
                                <select name="IdUnit" class="form-control" style="width:200px;">
                                </select>
                            </div>&nbsp;&nbsp;
                            <div class="form-group text-right float-left mr-1">
                                <button type="button" class="btn btn-outline-primary btn-flat" id="BtnTambah" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah Data</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelUnitPegawai" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama</th>
                                <th>NIK</th>
                                @*<th>Jenis Pegawai</th>*@
                                <th>Jabatan</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Nama</th>
                                <th>NIK</th>
                                @*<th>Jenis Pegawai</th>*@
                                <th>Jabatan</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>    

<div class="modal fade" id="ModalUnitPegawai">
    <div class="modal-dialog modal-md">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Form Pegawai Unit</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormUnitPegawai" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="jalur_daftar">Nama Pegawai:</label>
                        <div class="col-sm-7">
                            <select name="IdPegawai" class="form-control select2" style="width:100%">
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="kategori_daftar">Nama Unit:</label>
                        <div class="col-sm-7">
                            <select name="IdUnit" class="form-control">
                            </select>
                         </div>
                    </div>
                    @*<div class="form-group form-row">
                        <label class="col-form-label col-sm-5" style="text-align:left;" for="jalur_daftar">Jenis Pegawai:</label>
                        <div class="col-sm-7">
                            <select name="IdJenisPegawai" class="form-control">
                            </select>
                        </div>
                    </div>*@
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-outline-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveUnitPegawai" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

